{% extends 'base.html.twig' %}

{% block title %}Hello ImportController!{% endblock %}

{% block body %}
    <div class="container">
        <div class="card mt-5 shadow">
            <h1 class="text-center text-muted">Import de fichier</h1>
            <div class="card-body">
                {{ form(form) }}
            </div>
        </div>

    </div>
{% endblock %}
